Skip to main content
GET
/
orders
/
{id}
Detalhar pedido
curl --request GET \
  --url https://api.speedsellx.io/seller/v1/orders/{id}
{
  "data": {
    "id": 44,
    "uuid": "359e2b90-8a75-4bf2-8d24-be27fbf9b2a8",
    "status": "approved",
    "status_details": "approved",
    "product_id": 3194,
    "customer_id": 732,
    "amount": "28.79",
    "amount_seller": "24.91",
    "currency": "USD",
    "captured_at": null,
    "created_at": "2026-05-21T15:17:53-03:00"
  }
}
Requer o escopo orders:read. Um pedido de outra conta retorna 404.
{
  "data": {
    "id": 44,
    "uuid": "359e2b90-8a75-4bf2-8d24-be27fbf9b2a8",
    "status": "approved",
    "status_details": "approved",
    "product_id": 3194,
    "customer_id": 732,
    "amount": "28.79",
    "amount_seller": "24.91",
    "currency": "USD",
    "captured_at": null,
    "created_at": "2026-05-21T15:17:53-03:00"
  }
}

Path Parameters

id
integer
required

Response

data
OrderResource · object
required